#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0000.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 0.00"
set nolabel
set label "t = 0.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0000.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0100.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 100.00"
set nolabel
set label "t = 100.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0100.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0100.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0200.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 200.00"
set nolabel
set label "t = 200.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0200.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0200.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0300.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 300.00"
set nolabel
set label "t = 300.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0300.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0300.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0400.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 400.00"
set nolabel
set label "t = 400.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0400.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0400.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0500.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 500.00"
set nolabel
set label "t = 500.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0500.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0500.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0600.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 600.00"
set nolabel
set label "t = 600.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0600.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0600.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0700.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 700.00"
set nolabel
set label "t = 700.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0700.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0700.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0800.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 800.00"
set nolabel
set label "t = 800.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0800.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0800.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_0900.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 900.00"
set nolabel
set label "t = 900.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/0900.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/0900.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1000.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1000.00"
set nolabel
set label "t = 1000.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1000.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1000.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1100.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1100.00"
set nolabel
set label "t = 1100.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1100.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1100.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1200.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1200.00"
set nolabel
set label "t = 1200.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1200.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1200.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1300.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1300.00"
set nolabel
set label "t = 1300.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1300.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1300.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1400.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1400.00"
set nolabel
set label "t = 1400.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1400.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1400.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1500.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1500.00"
set nolabel
set label "t = 1500.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1500.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1500.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1600.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1600.00"
set nolabel
set label "t = 1600.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1600.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1600.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1700.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1700.00"
set nolabel
set label "t = 1700.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1700.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1700.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1800.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1800.00"
set nolabel
set label "t = 1800.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1800.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1800.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_1900.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 1900.00"
set nolabel
set label "t = 1900.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/1900.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/1900.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2000.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2000.00"
set nolabel
set label "t = 2000.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2000.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2000.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2100.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2100.00"
set nolabel
set label "t = 2100.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2100.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2100.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2200.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2200.00"
set nolabel
set label "t = 2200.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2200.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2200.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2300.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2300.00"
set nolabel
set label "t = 2300.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2300.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2300.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2400.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2400.00"
set nolabel
set label "t = 2400.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2400.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2400.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2500.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2500.00"
set nolabel
set label "t = 2500.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2500.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2500.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2600.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2600.00"
set nolabel
set label "t = 2600.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2600.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2600.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2700.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2700.00"
set nolabel
set label "t = 2700.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2700.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2700.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2800.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2800.00"
set nolabel
set label "t = 2800.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2800.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2800.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_2900.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 2900.00"
set nolabel
set label "t = 2900.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/2900.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/2900.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3000.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3000.00"
set nolabel
set label "t = 3000.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3000.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3000.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3100.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3100.00"
set nolabel
set label "t = 3100.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3100.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3100.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3200.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3200.00"
set nolabel
set label "t = 3200.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3200.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3200.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3300.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3300.00"
set nolabel
set label "t = 3300.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3300.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3300.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3400.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3400.00"
set nolabel
set label "t = 3400.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3400.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3400.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3500.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3500.00"
set nolabel
set label "t = 3500.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3500.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3500.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3600.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3600.00"
set nolabel
set label "t = 3600.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3600.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3600.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3700.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3700.00"
set nolabel
set label "t = 3700.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3700.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3700.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3800.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3800.00"
set nolabel
set label "t = 3800.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3800.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3800.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_3900.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 3900.00"
set nolabel
set label "t = 3900.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/3900.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/3900.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




#!/usr/bin/gnuplot

set term png small
set out "png/sfd_4000.png"

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.04:1000]
y1=0.8
y2=1.e10
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics

print "t = 4000.00"
set nolabel
set label "t = 4000.00 My" at graph 0.95, graph 1-0.25 right

set style line 5 lt 11 lw 1 pt 1		# observed MB
set style line 3 lt 5 lw 1 pt 1		# initial MB
set style line 1 lt 8 lw 1 pt 1		# evolved MB
set style line 4 lt 9 lw 1 pt 1		# initial family
set style line 2 lt 1 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc" u 1:2 t "observed MB" w l ls 5,\
  "918_Itha_family.dat_hc"      u 1:2 t "observed Itha" w l ls 5,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not w l ls 5,\
  "Basalt_6_15_1.8.sfd"         u ($1*130./100.):2 not w l ls 5,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "initial MB" w l  ls 3,\
  "<./hc_sfd.awk sfd2.dat" u 1:2 t "initial family" w l  ls 4,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../[0-9]*/tmp/4000.out | ./hc.awk" u 1:2 t "evolved MB" w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../[0-9]*/tmp/4000.out | ./hc.awk" u 1:2 t "evolved family" w lp ls 2




