#!/usr/bin/gnuplot

set xl "D [km]"
set yl "N dN"

set logscale xy
set xr [1.0:1e3]
set yr [0.8:]
set mxtics 10
set mytics 10

set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3
set style line 4 lt 9

p "<awk '(NR>1)' sfd1.dat | ./hc_sfd.awk" w lp ls 1,\
  "<awk '(NR>1)' sfd1.dat_EDITED | ./hc_sfd.awk" w lp ls 1,\
  "<awk '(NR>1)' sfd2.dat | ./hc_sfd.awk" w lp ls 2,\
  "<awk '(NR>1)' sfd3.dat | ./hc_sfd.awk" w lp ls 3,\
  "MB.dat_hc" w l ls 4,\
  "918_Itha_family.dat_hc" w l ls 4,\
  "918_Itha_WISE_family.dat_hc" w l ls 4,\
  "Basalt_6_15_1.8.sfd" u ($1*130./100.):2 w l ls 4
pa -1

set term png small
set out "gen_sfd.png"
rep


