#!/usr/bin/awk -f

# realsfd.awk
# Modify the SFD produced by gen_sfd to resemble the observed one.
# Miroslav Broz (miroslav.broz@email.cz), Sep 13th 2011

BEGIN{
  eps = 10.;
  fmt = "%12d %20.14f %25.16f     \n";
}
{
  if      (abs($2-490.) < eps) { printf(fmt, $1, $2, $3+1); }
  else if (abs($2-249.) < eps) { printf(fmt, $1, $2, $3+0); }
  else if (abs($2-217.) < eps) { printf(fmt, $1, $2, $3+0); }
  else if (abs($2-190.) < eps) { printf(fmt, $1, $2, $3-0); }
  else if (abs($2-166.) < eps) { printf(fmt, $1, $2, $3-0); }
  else if (abs($2-145.) < eps) { printf(fmt, $1, $2, $3-0); }
  else { print; }
}


func abs(x) {
  if (x > 0) {
    return x;
  } else {
    return -x;
  }
}


