#!/usr/bin/gnuplot

set xl "{/Helvetica-Oblique D} [km]"
set yl "production function {/Helvetica-Oblique N}_{families} with {/Helvetica-Oblique D}_{PB} > {/Helvetica-Oblique D}" offset +0.5,-1

set xr [10:1e3]
set yr [1:1.e4]
set logscale xy
set mxtics 10
set grid xtics ytics front
set key samplen 3.0

set ytics (\
  "1"       1e0  0,\
  ""        2e0  1,\
  ""        3e0  1,\
  ""        4e0  1,\
  ""        5e0  1,\
  ""        6e0  1,\
  ""        7e0  1,\
  ""        8e0  1,\
  ""        9e0  1,\
  "10"      1e1  0,\
  ""        2e1  1,\
  ""        3e1  1,\
  ""        4e1  1,\
  ""        5e1  1,\
  ""        6e1  1,\
  ""        7e1  1,\
  ""        8e1  1,\
  ""        9e1  1,\
  "100"     1e2  0,\
  ""        2e2  1,\
  ""        3e2  1,\
  ""        4e2  1,\
  ""        5e2  1,\
  ""        6e2  1,\
  ""        7e2  1,\
  ""        8e2  1,\
  ""        9e2  1,\
  "10^3"    1e3  0,\
  ""        2e3  1,\
  ""        3e3  1,\
  ""        4e3  1,\
  ""        5e3  1,\
  ""        6e3  1,\
  ""        7e3  1,\
  ""        8e3  1,\
  ""        9e3  1,\
  "10^4"    1e4  0 \
  )

set lmargin 6.5
set rmargin 2.0
set bmargin 3.1
set tmargin 0.8

set style line 1 lw 2		# boulder
set style line 2 lt 3 pt 1 ps 1.25 lw 4	# stationary
set style line 3 lt 4 pt 2 lw 4	# observed
set style line 4 lt 1 lw 2

rgb(r,g,b) = int(r)*65536 + int(g)*256 + int(b)
rgb2(x) = rgb(x*255,x*255,0*255)

p "<awk '(FNR==1){ print \"\"; }{ print $0, ARGIND; }' */B_families/B_families.dat_hc" u 1:2:(rgb2($3/10.)) t "{/=18 synthetic families with {/Helvetica-Oblique D}_{LF} > 10 km and LF/PB < 0.5}" w l lc rgb variable lw 2,\
  "<awk '(FNR==1){ print \"\"; }{ print $0, ARGIND; }' 007_comminution/B_families/B_families.dat_hc" u 1:2 not w l ls 4,\
  "N_families/N_families_WO_CRATERING_0.5.dat_hc" t "observed families without craterings" w lp ls 3
pa -1

set term png small
set out "N_families.png"
rep

set term post eps enh color solid "Helvetica" 18
set out "N_families.eps"
set size 0.85,0.75
rep

q

  "disruption_MB_comets/disruption_n_target_SLOPE.out" t "stationary model MB vs comets" w lp ls 2,\

