#!/usr/bin/awk -f

BEGIN{
  N_initial = 27032.;	# initial population of comets

  Pint_MM = 3.10e-18;	# Main Belt-Main Belt collisions
  vrel_MM = 5.28;

  Pint_CC = 0.00e-18;	# comet-comet collisions
  vrel_CC = 0.00;

  Pint_MC = 0.00e-18;	# Main Belt->comet collisions
  vrel_MC = 0.00;

  fmt1 = "%.8e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e	%.4e\n";
  fmt2 = "%.8e	%.6f	%.6f\n";

  Myr=1.e6;
}
!/^ ?#/ && (NF>0){
  t = $1;
  Pint = $2*1.e-18;
  vrel = $4;
  N = $7*1.;

  prn();
}
END{
  Pint = 0.00e-18;
  vrel = 0.00;
  N = 0.;
  t = 200.;	# Myr
  prn();

  t = 10000.;	# Myr
  prn();
}

func prn(){
  printf(fmt1, t*Myr,  Pint_MM, Pint_MC, Pint_MM,   Pint, Pint_CC, Pint,  Pint_MM, Pint_MC, Pint_MM,  vrel_MM, vrel_MC, vrel_MM,   vrel, vrel_CC, vrel,  vrel_MM, vrel_MC, vrel_MM);
#  printf(fmt1, t*Myr,  Pint_MM, Pint_MC, 0.,   Pint, Pint_CC, 0.,  0., 0., 0.,  vrel_MM, vrel_MC, vrel_MM,   vrel, vrel_CC, vrel,  vrel_MM, vrel_MC, vrel_MM);
  printf(fmt2, t*Myr, 1., N/N_initial, 1.) > "pop_decay.dat";
}

