#!/usr/bin/gnuplot

#!/usr/bin/gnuplot

set term post eps enh color solid "Helvetica" 18
set out "sfd_4000.eps"
set size 0.9,0.8

set xl "{/Helvetica-Oblique D} / km"
set yl "size-frequency distribution {/Helvetica-Oblique N(>{/Helvetica-Oblique D})" offset -0.5,0

set xr [0.04:1000]
y1=0.8
y2=1.e9
set yr [y1:y2]
set logscale xy
set mxtics 10
set ytics 10
set mytics 10
set grid ytics
set key width -6 samplen 1.0

set ytics (\
  "1"       1e0  0,\
  ""        2e0  1,\
  ""        3e0  1,\
  ""        4e0  1,\
  ""        5e0  1,\
  ""        6e0  1,\
  ""        7e0  1,\
  ""        8e0  1,\
  ""        9e0  1,\
  "10"      1e1  0,\
  ""        2e1  1,\
  ""        3e1  1,\
  ""        4e1  1,\
  ""        5e1  1,\
  ""        6e1  1,\
  ""        7e1  1,\
  ""        8e1  1,\
  ""        9e1  1,\
  "10^2"    1e2  0,\
  ""        2e2  1,\
  ""        3e2  1,\
  ""        4e2  1,\
  ""        5e2  1,\
  ""        6e2  1,\
  ""        7e2  1,\
  ""        8e2  1,\
  ""        9e2  1,\
  "10^3"    1e3  0,\
  ""        2e3  1,\
  ""        3e3  1,\
  ""        4e3  1,\
  ""        5e3  1,\
  ""        6e3  1,\
  ""        7e3  1,\
  ""        8e3  1,\
  ""        9e3  1,\
  "10^4"    1e4  0,\
  ""        2e4  1,\
  ""        3e4  1,\
  ""        4e4  1,\
  ""        5e4  1,\
  ""        6e4  1,\
  ""        7e4  1,\
  ""        8e4  1,\
  ""        9e4  1,\
  "10^5"    1e5  0,\
  ""        2e5  1,\
  ""        3e5  1,\
  ""        4e5  1,\
  ""        5e5  1,\
  ""        6e5  1,\
  ""        7e5  1,\
  ""        8e5  1,\
  ""        9e5  1,\
  "10^6"    1e6  0,\
  ""        2e6  1,\
  ""        3e6  1,\
  ""        4e6  1,\
  ""        5e6  1,\
  ""        6e6  1,\
  ""        7e6  1,\
  ""        8e6  1,\
  ""        9e6  1,\
  "10^7"    1e7  0,\
  ""        2e7  1,\
  ""        3e7  1,\
  ""        4e7  1,\
  ""        5e7  1,\
  ""        6e7  1,\
  ""        7e7  1,\
  ""        8e7  1,\
  ""        9e7  1,\
  "10^8"    1e8  0,\
  ""        2e8  1,\
  ""        3e8  1,\
  ""        4e8  1,\
  ""        5e8  1,\
  ""        6e8  1,\
  ""        7e8  1,\
  ""        8e8  1,\
  ""        9e8  1,\
  "10^9"    1e9  0 \
  )

set nolabel
#set label "{/Helvetica-Oblique t} = 4000 My" at graph 0.95, graph 0.60 right

set lmargin 7.0
set rmargin 2.5
set bmargin 3.0
set tmargin 1.0

set style line 7 lt  7 lw 3 pt 1		# observed MB
set style line 4 lt  9 lw 3 pt 1		# initial MB
set style line 5 lt  9 lw 3 pt 1		# initial comets
set style line 6 lt  9 lw 3 pt 1		# initial family
set style line 1 lt  1 lw 1 pt 1		# evolved MB
set style line 2 lt  3 lw 1 pt 1		# evolved comets
set style line 3 lt  8 lw 1 pt 1		# evolved family

p \
  "MB.dat_hc"                   u 1:2 t "{/=14 observed MB}"     w l ls 7,\
  "918_Itha_family.dat_hc"      u 1:2 t "{/=14 observed family}" w l ls 7,\
  "918_Itha_WISE_family.dat_hc" u 1:2 not                        w l ls 7,\
  "<./hc_sfd.awk sfd1.dat_EDITED" u 1:2 t "{/=14 initial MB}"     w l  ls 4,\
  "<./hc_sfd.awk sfd2.dat"        u 1:2 t "{/=14 initial comets}" w l  ls 5,\
  "<./hc_sfd.awk sfd3.dat"        u 1:2 t "{/=14 initial family}" w l  ls 6,\
  "<awk '(FNR==1){ print \"\"; } ($2==1)' ../*/tmp/4000.out | ./hc.awk" u 1:2 t "{/=14 MB at 4000 My}"     w lp ls 1,\
  "<awk '(FNR==1){ print \"\"; } ($2==2)' ../*/tmp/0190.out | ./hc.awk" u 1:2 t "{/=14 comets at 190 My}"  w lp ls 2,\
  "<awk '(FNR==1){ print \"\"; } ($2==3)' ../*/tmp/4000.out | ./hc.awk" u 1:2 t "{/=14 family at 4000 My}" w lp ls 3


