
ccccccccccccccccccccccccccccccccccccccccccccccccccccc
c   computes ejected mass, slope of fragments and size of the largest
c   fragment according to SPH experiments
cccccccccccccccccccccc

      subroutine ucrm_ejecta_mass(j,i,m1,m2,vcoll,Mlr,Mej,Mlf,qf)
      include 'ucrm3.4.inc'
c     input
      real*8 m1,m2,vcoll
      integer j,i
c     Output
      real*8 Mlr,Mej,Mlf,qf
c     internals
      real*8 Qstar,Q,r1eff
      integer k,l
      real*8 rho_m,Q0_m,a_benz_m,BB_m,rho_bas_m,b_benz_m,q_fact_m

      if(ifrag.eq.0)then
       mej=0.d0
       mlf=0.d0
       qf=-2.5d0
      else
       rho_m=(m1*rho(j)+m2*rho(i))/(m1+m2)
       Q0_m=(m1*Q0(j)+m2*Q0(i))/(m1+m2)
       a_benz_m=(m1*a_benz(j)+m2*a_benz(i))/(m1+m2)
       BB_m=(m1*BB(j)+m2*BB(i))/(m1+m2)
       rho_bas_m=(m1*rho_bas(j)+m2*rho_bas(i))/(m1+m2)
       b_benz_m=(m1*b_benz(j)+m2*b_benz(i))/(m1+m2)
       q_fact_m = (m1*q_fact(j)+m2*q_fact(i))/(m1+m2)
       r1eff=((m1+m2)/(4.d0/3.d0*pi*rho_m))**(1.d0/3.d0)
c Using Q*
       Qstar=Q0_m*r1eff**a_benz_m+BB_m*rho_bas_m*r1eff**b_benz_m
       Qstar = Qstar / q_fact_m
       Q=0.5d0*m2*vcoll**2/m1 ! impact Q

       if (Q.lt.Qstar) then
        Mlr=(-0.5d0*(Q/Qstar-1.d0)+0.5d0)*(m1+m2) ! largest remnant according to Benz-Asph
       else
        Mlr=(-0.35d0*(Q/Qstar-1.d0)+0.5d0)*(m1+m2) ! largest remnant according to Benz-Asph
       endif
       if (Mlr.lt.0.d0) Mlr=0.d0
       Mej=(m1+m2)-Mlr        ! total mass in ejecta
         
c     compute mass of the largest fragment
       Mlf=0.008d0*(Q/Qstar*exp(-(Q/Qstar/4.d0)**2))*(m1+m2) ! our empirical formula from simulations in Durda et al paper
       if (Mlf.gt.Mej) Mlf=0.d0
       if (Mlf.ge.Mlr) then
        Mlr=0.d0     ! erase the contribution of the largest remenant
        Mej=(m1+m2)
c            Mlf=Mlr
       endif
c     comute cumulative slope of the fragment size distribution
       qf=-10.d0+7.d0*(Q/Qstar)**0.4d0*exp(-Q/Qstar/7.d0) ! our empirical  formula from simulations Durda et al paper
      endif

      return
      end

