#!/usr/bin/gnuplot

load "Q.lab"

# the scaling law is given in CGS units

Q_star_D(r1eff, rho,Q_0,a_benz,BB,b_benz,rho_bas,q_fact) = (Q_0 * r1eff**a_benz + BB * rho_bas * r1eff**b_benz) / q_fact

########################################################################

km=1.e3; m =1.e0;  cm=1.e-2
km=1.e0; m =1.e-3; cm=1.e-5

set xl "D [km]"
set yl "Q^star_D [erg/g]"

set xr [2.*cm : 1000.*km]
set yr [: 1.e11]
set logscale xy
set mxtics 10
set mytics 10

x1=1.e2*cm*2
x2=2.e7*cm*2
y1=1.e4
y2=2.e9

p Q_star_D(x/2./cm,rho,Q_0,a_benz,BB,b_benz,rho_bas,q_fact) lw 3,\
  Q_star_D(x/2./cm,rho_2ND,Q_0_2ND,a_benz_2ND,BB_2ND,b_benz_2ND,rho_bas_2ND,q_fact_2ND) t "Q_star_D of the 2nd population" lw 2,\
  Q_star_D(x/2./cm, 3.0, 7.0e7, -0.45, 2.1 , 1.19, 3.0, 1.0) t "Benz & Asphaug (1999)" lt 3
pa -1

set term png small
set out "Q.png"
rep

q

