#!/usr/bin/perl

# optimize.pl
# Run boulder_simplex multiple times with different initial conditions.
# Miroslav Broz (miroslav.broz@email.cz), Sep 3st 2009

#use strict;
#use warnings;

# setup beginning/end of the for-cycle in the following file:

require "./config.pl";

# various initial conditions

require "./inicond.pl";

########################################################################

# print number of trials

my($i, $n, $n_total, $aref);

$n_total = 1;
for $i (0 .. $#p_arr) {
  $aref = $p_arr[$i];
  $n[$i] = @$aref;
  $n_total = $n_total * $n[$i];
  print "# n_[$p_str[$i]] = $n[$i]\n";
}
print "# n_total = $n_total\n";

########################################################################

# print header

print "# DIR";
for $i (0 .. $#p_str) {
  print " & $p_str[$i]";
}
print " & statistics\n";

########################################################################

# for cycles over ALL parameters

#`rm -r 0[0-9][0-9]*`;

$i_DIR = 0;

for $j0  (0 .. $n[ 0]-1) {
for $j1  (0 .. $n[ 1]-1) {
for $j2  (0 .. $n[ 2]-1) {
for $j3  (0 .. $n[ 3]-1) {
for $j4  (0 .. $n[ 4]-1) {
for $j5  (0 .. $n[ 5]-1) {
for $j6  (0 .. $n[ 6]-1) {
for $j7  (0 .. $n[ 7]-1) {
for $j8  (0 .. $n[ 8]-1) {
for $j9  (0 .. $n[ 9]-1) {
for $j10 (0 .. $n[10]-1) {
for $j11 (0 .. $n[11]-1) {
for $j12 (0 .. $n[12]-1) {
for $j13 (0 .. $n[13]-1) {
for $j14 (0 .. $n[14]-1) {
for $j15 (0 .. $n[15]-1) {
for $j16 (0 .. $n[16]-1) {
for $j17 (0 .. $n[17]-1) {
for $j18 (0 .. $n[18]-1) {
for $j19 (0 .. $n[19]-1) {

if (($i_DIR >= $i_DIR_BEGIN) && ($i_DIR <= $i_DIR_END)) {	# skip trials if required

########################################################################

# prepare necessary input files

  $DIR = sprintf("%08d", $i_DIR);

  open(OUT,">simplex.in_OPTIMIZE");
  print OUT <<EOF ;
# simplex.in
# nparam, number of parameters
# x() vector
# e() vector
# variable() [T|F], free or fixed parameter?
# rho_bulk_1	d1_1	d2_1	qa_1	qb_1	qc_1	dmax_1	n_norm_1	rho_bulk_2	d1_2	d2_2	qa_2	qb_2	qc_2	dmax_2	n_norm_2	q_fact_1	q_fact_2	idum	tend [Myr]	
20
$p_arr[0][$j0]	$p_arr[1][$j1]	$p_arr[2][$j2]	$p_arr[3][$j3]	$p_arr[4][$j4]	$p_arr[5][$j5]	$p_arr[6][$j6]	$p_arr[7][$j7]	$p_arr[8][$j8]	$p_arr[9][$j9]	$p_arr[10][$j10]	$p_arr[11][$j11]	$p_arr[12][$j12]	$p_arr[13][$j13]	$p_arr[14][$j14]	$p_arr[15][$j15]	$p_arr[16][$j16]	$p_arr[17][$j17]	$p_arr[18][$j18]	$p_arr[19][$j19]
1.0	10.	10.	1.0	1.0	1.0	100.	100.		1.0	10	10	1.0	1.0	1.0	10.	50.		0.9	0.9	1	100.
F	F	F	T	T	T	F	T		F	F	F	T	T	T	F	T		T	T	F	F

2			! n_sfd, number of SFD's to fit; file_sfd(1), file_sfd(2)
MB.dat_hc
koronis_family.dat_hc

1.0			! w_sfd, weight for SFD's comparison

2			! n_fam, number of observed families (criteria)

1	18.	100.	10.	-1.	1.d-8	0.5	10.0	! pop, n_fams, D_PB_min [km], D_LF_min [km], D_project_min [km], LF/PB_min, LF/PB_max, w_fams
2	0.	100.	10.	-1.	1.d-8	0.5	 0.0	! pop, n_fams, D_PB_min [km], D_LF_min [km], D_project_min [km], LF/PB_min, LF/PB_max, w_fams

3.	250.	! D_1(1) D_2(1) [km], the range of D's where to calculate chi^2 for pop1
4.	39.	! D_1(2) D_2(2) [km], the same for pop2

50		! n_chi2, number of points where to calculate chi^2
500.		! dt_chi2, scan the interval tend +- dt_chi2 for best chi^2?
F		! read time-dependent Pint and vrel from collprob_time.dat? [T|F]
2.0		! boulder_mfactor
1.e-8   0.5     50.e5   10.e5	!  family_lfpb_min [], family_lfpb_max [], family_dpb_treshold [cm], family_dlf_treshold [cm]

3		! n_ceres_vesta, number of bodies to add to pop1 SFD
468.3	1
848.4	1
544	1

1.e-6		! ftol; tolerance for simplex
10000		! ITMAX; max number of iterations
F		! debug? [T|F]
F		! debug_boulder? [T|F]

EOF

  close(OUT);

########################################################################

# run the integration

  `./simplex < simplex.in_OPTIMIZE >> simplex.out`;

########################################################################

# print output

  print $DIR;
  for $i (0 .. $#p_arr) {
    $j = eval("\$j" . "$i");	# this is a trick to access $j0, $j1, ...
    print "	" . $p_arr[$i][$j];
  }
  print "	$OUT\n";

}	# if

  $i_DIR++;

#  exit;	# dbg

}	# for...
}
}
}
}
}
}
}
}
}
}
}
}
}
}
}
}
}
}
}

########################################################################

exit;


